uuid:
  -
    value: fb66fc33-3596-4145-90c9-b0919c097cfe
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: boat-trip-on-rhodes.jpg
uri:
  -
    value: 'public://2019-10/boat-trip-on-rhodes.jpg'
    url: /sites/default/files/2019-10/boat-trip-on-rhodes.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 345660
status:
  -
    value: true
created:
  -
    value: '2019-10-18T13:59:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T13:59:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
